Download it now!
Bug 74526 - FORMATTING: Group
Summary: FORMATTING: Group
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.1.4.2 release
Hardware: Other Mac OS X (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-04 18:46 UTC by Sherwin Smith
Modified: 2015-02-11 19:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sherwin Smith 2014-02-04 18:46:30 UTC
When Group is used for text on a drawing, the image cannot be copied and pasted reliably.

Steps to reproduce:
1.Group text in a drawing....
2.Copy and paste the drawing ....


Current behaviour: The copy does not precisely resemble the original

Expected behaviour: The copy should precisely resemble the original

              
Operating System: Mac OS X
Version: 4.1.4.2 release
Comment 1 tommy27 2014-05-03 09:20:54 UTC
please upload test file and/or screenshot

is the problem you report still reproducible under latest LibO 4.2.3.3 release?
Comment 2 Sherwin Smith 2014-05-03 09:53:32 UTC
This was ages ago. Please include copy of original report.

Sherwin Smith, Journey's End, Rokemarsh, Wallingford  OX10 6JB

Quoting bugzilla-daemon@freedesktop.org:

> https://bugs.freedesktop.org/show_bug.cgi?id=74526
>
> tommy27 <barta@quipo.it> changed:
>
>            What    |Removed                     |Added
> ----------------------------------------------------------------------------
>                  CC|                            |barta@quipo.it
>
> --- Comment #1 from tommy27 <barta@quipo.it> ---
> please upload test file and/or screenshot
>
> is the problem you report still reproducible under latest LibO 
> 4.2.3.3 release?
>
> --
> You are receiving this mail because:
> You reported the bug.
>



Sherwin Smith, Journey's End, Rokemarsh, Wallingford, Oxon  OX10 6JB
Comment 3 tommy27 2014-05-03 10:29:02 UTC
I don't undestand. set stutus to NEEDINFO waiting for clear feedback.
Comment 4 Sherwin Smith 2014-05-03 11:01:11 UTC
I reported some bugs months ago. Which bug are you referring to?

sherwin35@onetel.com

Quoting bugzilla-daemon@freedesktop.org:

> https://bugs.freedesktop.org/show_bug.cgi?id=74526
>
> tommy27 <barta@quipo.it> changed:
>
>            What    |Removed                     |Added
> ----------------------------------------------------------------------------
>              Status|UNCONFIRMED                 |NEEDINFO
>      Ever confirmed|0                           |1
>
> --- Comment #3 from tommy27 <barta@quipo.it> ---
> I don't undestand. set stutus to NEEDINFO waiting for clear feedback.
>
> --
> You are receiving this mail because:
> You reported the bug.
>



Sherwin Smith, Journey's End, Rokemarsh, Wallingford, Oxon  OX10 6JB
Comment 5 tommy27 2014-05-03 11:26:43 UTC
(In reply to comment #4)
> I reported some bugs months ago. Which bug are you referring to?
> 
> sherwin35@onetel.com
> 

I'm talking about Bug 74526 (you should see link in you email notification)

please do not reply using your mailer but rather access the bugzilla page at link:

https://bugs.freedesktop.org/show_bug.cgi?id=74526

and drop your comments there.
Comment 6 QA Administrators 2015-01-10 18:06:34 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 7 QA Administrators 2015-02-11 19:51:26 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 8 QA Administrators 2015-02-11 19:57:10 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11